import requests
import json

url = r"https://carlapi.bteam.construction/orange/battery_info"
response = requests.get(url)    
data = response.json()
print(data)

url = r"https://carlapi.bteam.construction/orange/mppt_info"
response = requests.get(url)    
data = response.json()
print(data)
